Did you mean (for PHP_5_5): protocol_version  

Your search defs:LDAP_OPT_PROTOCOL_VERSION did not match any files.
Suggestions: